- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# LocalVertexPoolRecord.cpp File Reference

`#include "LocalVertexPoolRecord.h"`
`#include "Registry.h"`
`#include <assert.h>`

Include dependency graph for LocalVertexPoolRecord.cpp:

## Defines
#define | SIZE_POSITION 24
#define | SIZE_COLOR 4
#define | SIZE_NORMAL 12
#define | SIZE_BASE_UV 8
#define | SIZE_UV_1 SIZE_BASE_UV
#define | SIZE_UV_2 SIZE_BASE_UV
#define | SIZE_UV_3 SIZE_BASE_UV
#define | SIZE_UV_4 SIZE_BASE_UV
#define | SIZE_UV_5 SIZE_BASE_UV
#define | SIZE_UV_6 SIZE_BASE_UV
#define | SIZE_UV_7 SIZE_BASE_UV
## Variables
RegisterRecordProxy< LocalVertexPoolRecord > | g_LocalVertexPoolProxy
LocalVertexPoolRecord * | _current = NULL

## Define Documentation

#define SIZE_BASE_UV 8

#define SIZE_COLOR 4

#define SIZE_NORMAL 12

#define SIZE_POSITION 24

#define SIZE_UV_1 SIZE_BASE_UV

#define SIZE_UV_2 SIZE_BASE_UV

#define SIZE_UV_3 SIZE_BASE_UV

#define SIZE_UV_4 SIZE_BASE_UV

#define SIZE_UV_5 SIZE_BASE_UV

#define SIZE_UV_6 SIZE_BASE_UV

#define SIZE_UV_7 SIZE_BASE_UV

## Variable Documentation

LocalVertexPoolRecord* _current = NULL

RegisterRecordProxy<LocalVertexPoolRecord> g_LocalVertexPoolProxy